[Version]
Name=ТЕР-2001 Республики Марий Эл (приказ Минстроя и ЖКХ Республики Марий Эл № 650)
Number=6.4
Date=01.02.2021 17:00:00
BaseCostDate=01.01.2000
ConfirmDate=08.06.2010
ProgramVer=1.3.210423
Copyright=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе
SNBType=ТЕР
RegisterInclusionDate=30.06.2010
RegisterInclusionNumber=27
TypeNB=G
SubTypeNB=1
RegionCode=12
RegionName=Республика Марий Эл

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=71247
IdDealer=1
TypeBase=8
IdGroup=21200
KeyType=StealthII
Data0=BGoa2y386LuQpGaczXce415iDA0V/Wegu2K5k+/C0Kr=*A5gPAPZjVnh3WrXtqAuhK4fj8303q8+Cs2TaJXzkJSf=*BurFihu23TIhPGAzg4+aQkd2iXufla2El+WRvWejEHW=*BXa93RoNPhMlWB4uaIt57TSDqWRVv9E0fOKaLGK13dG=*
Crypting=1
MasterSUM=AROPTxe52FZsSpaw5Xw2oxYBYqd2ngYcckUmgOdV69d=*Bf4ZvBTjQ6x6uZmxDN8nf3MEPhbP+VANFkb7FpD8QIj=*BeMEk8P264tQXjLDAO8v1LalsEVHNVh0XDbFGEzSmQ7=*AVdv1EHNC1gRQWVKqf7d3uq6Qf4zJPT8jKvkWtAFsVE=*BsnFMwwAwWYn+E4GW8fkN5U8NfEvD+xgFS/8A/pN1eZ=*AeX0LaJNml/a7xUwtJ3tscV0o1EbJN/0odLQ3ZiwBHO=*BVoYWDS0Gj8cBV6vhAFXf8QtKbSAwu32N96G7H+eCLu=*A98MO3MEXoqmCzVrGUmMrz9O6II4bjicdz2AmP3+rCL=*BgHQoCzxjTlkUU1WdHrtrcwAifLeWoZ7d82wxJJfZbl=*AqcOSWxwlKay4M1AH5s+gT4JQqkL/ZKYrttWMuHFNRj=*
